apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: mkcert
  namespace: cert-manager
spec:
  ca:
    secretName: mkcert-ca
